Bug 426959 - Please Branch for EPEL5
Please Branch for EPEL5
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: deltarpm (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Jonathan Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-28 16:36 EST by Jonathan Steffan
Modified: 2008-01-03 02:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-03 02:49:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Steffan 2007-12-28 16:36:50 EST
Description of problem:

Please branch for EPEL5 so revisor-delta is usable.

https://bugzilla.redhat.com/show_bug.cgi?id=425830
Comment 1 Jonathan Dieter 2008-01-03 01:05:30 EST
Awaiting popt inclusion into EPEL so deltarpm can be built.

https://bugzilla.redhat.com/show_bug.cgi?id=427328
Comment 2 Jonathan Dieter 2008-01-03 02:49:19 EST
Didn't realize popt is already in RHEL, but with a different BuildRequires. 
Fixed deltarpm.spec and deltarpm has been built for both EL-4 and EL-5.

Note You need to log in before you can comment on or make changes to this bug.